<!DOCTYPE html>
<html lang="es">

<head>
   <link rel="stylesheet" href="contacto.css">
   <title>CARNIVAL GAMES</title>
   <link rel="shortcut icon" href="394127.png">
</head>


<img src="https://cdn.prgloo.com/media/8c0d6643c86040f89191beabea6524d4.png?width=1200&height=1800" width="700"
   height="300">

<!--LOGO IDENTIFICATIVO-->
<header>
   <!--MENÚ DE NAVEGACIÓN-->
   <nav>
      <li><a href="Home copy.html">Home</a></li>
      <li><a href="listaDeJuegos.html">Lista de juegos</a></li>
      <li><a href="Juego.html">Juego</a></li>
      <li><a href="contacto.html">Contacto</a></li>
   </nav>
</header>

<!--INICIO DEL BODY-->

<body>
   <!--INICIO CONTENIDO DE PÁGINA-->
   <h2 class="datosContacto">Datos Cóntacto</h2>
   <div class="cajaContacto">

      <!--INICIO TEXTO INFORMATIVO-->

      <div class="textoInfo">


         <p> Es una revista online especializada en videojuegos. Un equipo de periodistas y profesionales a los que, por
            encima de todas las cosas, les gusta disfrutar con los juegos. Un medio donde la opinión de los lectores es
            lo más importante y además, cuenta de verdad. No por casualidad tenemos la comunidad de habla hispana más
            grande centrada en videojuegos. Una revista abierta siempre a las ideas nuevas y a todo tipo de jugadores.
            Una comunidad que se construye en equipo y que gira alrededor del videojuego.<br><br>


            (+34) 91 714 01 67</p>
         <p>Notas de prensa: </p>
         <a href="press@3djuegos.com">press@3djuegos.com</a>
         <p>Publicidad y Servicios a empresas: </p>
         <a href="publicidad@webedia-group.com">publicidad@webedia-group.com</a>
         <p>Otros:</p>
         <a href="redaccion@3djuegos.com">redaccion@3djuegos.com</a><br><br>

      </div>

      <!--FIN TEXTO INFORMATIVO-->

      <!--INICIO FORMULARIO-->
      <div class="formulario">
         <form>

            <legend>CONTACTO</legend>
            <label>Introduce tu nombre</label><br>
            <input type="text" name="nombre"><br>
            <label>Introduce tu email</label><br>
            <input type="email" name="email"><br>
            <label>Introduce tu teléfono</label><br>
            <input type="peticion" name="pass"><br>
            <input type="submit" value="Envíar">
         </form>
      </div>
      <!--FIN FORMULARIO-->
   </div>


   <!--MAPA DE GOOGLE-->
   <iframe
      src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2990.412130154573!2d2.186179045183256!3d41.45197583390975!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x12a4bcfdad2100a9%3A0x3c4e7db0a61a83e0!2sInstitut%20Tecnol%C3%B2gic%20de%20Barcelona!5e0!3m2!1ses!2ses!4v1667810850841!5m2!1ses!2ses"
      width="100%" height="450" style="border:0;" allowfullscreen="" loading="lazy"
      referrerpolicy="no-referrer-when-downgrade"></iframe>
   </header>


   <!--TODO EL FOOTER-->

   <footer>
      <div class="footerCaja">
         <div class="menuRedesSociales">

            <a title="whatsapp" href=" https://www.whatsapp.com/?lang=es"><img src="redscial1.png" width="120"
                  height="110"></a>
            <a title="instagram" href="https://www.instagram.com/"><img src="redscial2.png" width="120"
                  height="110"></a>
            <a title="facebook" href="https://es-es.facebook.com/"><img src="redscial3.png" width="120"
                  height="110"></a>
         </div>
         <div class="formFooter">
            <form>

               <legend>CONTACTO</legend>
               <label>Introduce tu teléfono</label><br>
               <input type="text" name="nombre"><br>
            </form>
         </div>
         <div class="userFooter">
            <img
               src="https://www.elcorreo.com/xlsemanal/wp-content/uploads/sites/5/2022/05/bill-gates-antivacunas-jefrey-epstein-50.jpg"
               width="150" height="150"></img>
         </div>
      </div>
   </footer>